<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="dd4f4b765672b9b456c0a4fcbbfb9d79">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">74002</string>
        <string key="sim_mccmnc">74000</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Movistar</string>
        <string key="plmn">Movistar</string>
      </dict>
      <dict>
        <string key="network_mccmnc">21407</string>
        <string key="sim_mccmnc">21407</string>
        <string key="network_type"></string>
        <int key="rule">3</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
